#fader ul.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

#fader ul.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

#fader ul.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

#fader ul.rslides a.slide {
	display: block;
	position: relative;
}

#fader ul.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}

#fader ul.rslides div.productDetails {
	position: absolute;
	bottom: 1em;
	right: 1em;
	padding: 1em;
	background: rgba(0,0,0,0.6);
	color: #fff;
}

#fader ul.rslides div.productDetails h3, #fader ul.rslides div.productDetails a {
	color: #fff;
}

#fader {
	border-top: solid 2px #741511;
	border-bottom: solid 2px #741511;
}
